Bug 470190 - typo, "a NFS".
typo, "a NFS".
Status: CLOSED UPSTREAM
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
http://docs.fedoraproject.org/install...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-06 03:34 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-10 22:24:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-11-06 03:34:40 EST
Description of problem:
Third bullet point in the 6.1. Alternative Installation Methods section:
"To install from a NFS server or other..."

Version-Release number of selected component (if applicable):
<http://docs.fedoraproject.org/install-guide/f9/en_US/ch-other-install-methods.html>

Expected results:
"...from an NFS..."
Comment 1 Karsten Wade 2008-11-10 22:24:41 EST
Thanks, fixed for F10 preview.

Note You need to log in before you can comment on or make changes to this bug.